header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sword Art Online
  repository: kara.moe
  conditions:
    tagPresence:
      - 32cf8c15-cafc-46b5-81fd-7ab5a2685331
      - 39976477-082d-4293-87d1-e1e3a9561125
      - e7b26fab-9aa5-4e24-8af5-bbbfd5c91d42
      - 29e8ce67-88ac-4422-807c-4d618e938558
      - 5d2723a2-92e3-428b-b331-13186bbdc65f
      - 3b187e65-9a39-4d1b-b915-419f89f3005c
      - 02347850-e8ec-423e-8282-d61ed76cfc66
      - 1cadeb2c-1bab-49b1-a83f-bc162a52c7d9
      - 10e3fca1-4dc9-4d07-bfd1-853c434f7958
      - 08e5ab51-faaf-4ae5-9702-a95eb96ae24c
      - 91d2f7ee-78a7-436e-a535-1d347f860b93
  actions:
    addTag:
      - tid: 7462979c-c86b-4e25-98a9-5ba6955991ea
        type: 18
